BODY {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; FONT-SIZE: 12px; BACKGROUND: url(/img/clubs/f87c6b49c2505e55/bg2.gif) #ffffff; PADDING-BOTTOM: 0px; MARGIN: 0px; COLOR: #003366; PADDING-TOP: 0px; FONT-FAMILY: arial,helvetica,sans-serif; HEIGHT: 100%
}
.popup {
	BACKGROUND-IMAGE: none; MARGIN: 10px; BACKGROUND-COLOR: #eff0e6
}
.iframe {
	BACKGROUND-IMAGE: none; MARGIN: 0px; BACKGROUND-COLOR: #eff0e6
}
P {
	MARGIN-TOP: 0px; FONT-SIZE: 12px; MARGIN-BOTTOM: 14px; COLOR: #003366; LINE-HEIGHT: 150%; FONT-FAMILY: arial,helvetica,sans-serif
}
P.hd {
	FONT-WEIGHT: bold; MARGIN-BOTTOM: 6px
}
IMG {
	BORDER-RIGHT: #fff 0px solid; PADDING-RIGHT: 0px; BORDER-TOP: #fff 0px solid; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; BORDER-LEFT: #fff 0px solid; PADDING-TOP: 0px; BORDER-BOTTOM: #fff 0px solid
}
FORM {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px
}
UL {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px; LIST-STYLE-TYPE: square
}
OL {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px
}
UL.wide {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; FONT-SIZE: 12px; PADDING-BOTTOM: 0px; MARGIN: 0px; LINE-HEIGHT: 150%; PADDING-TOP: 0px
}
OL.wide {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; FONT-SIZE: 12px; PADDING-BOTTOM: 0px; MARGIN: 0px; LINE-HEIGHT: 150%; PADDING-TOP: 0px
}
LI {
	PADDING-LEFT: 2px; MARGIN-LEFT: 17px
}
A:link {
	COLOR: #003366
}
A:visited {
	COLOR: #003366
}
A:active {
	COLOR: #003366
}
A.advSearchLnk:link {
	COLOR: #ffffff
}
A.advSearchLnk:visited {
	COLOR: #ffffff
}
A.advSearchLnk:active {
	COLOR: #ffffff
}
A.advSearchLnk:hover {
	TEXT-DECORATION: underline
}
A.butlnk {
	TEXT-DECORATION: none
}
A.b10 {
	FONT-SIZE: 10px
}
A.navLnkL {
	DISPLAY: block; WIDTH: 80px; COLOR: #ffffff; HEIGHT: 30px; BACKGROUND-COLOR: #455a6b; TEXT-DECORATION: none
}
A.navLnkL:link {
	COLOR: #ffffff
}
A.navLnkL:visited {
	COLOR: #ffffff
}
A.navLnkL:active {
	COLOR: #ffffff
}
A.navLnkL:hover {
	WIDTH: 80px; COLOR: #ffffff; HEIGHT: 30px; BACKGROUND-COLOR: #ff9933
}
A.navLnkHighL {
	DISPLAY: block; WIDTH: 80px; COLOR: #ffffff; HEIGHT: 30px; BACKGROUND-COLOR: #ff9933; TEXT-DECORATION: none
}
A.navLnkHighL:link {
	COLOR: #ffffff
}
A.navLnkHighL:visited {
	COLOR: #ffffff
}
A.navLnkHighL:active A.navLnkHighL:hover {
	COLOR: #ffffff
}
A.navLnkR {
	DISPLAY: block; COLOR: #ffffff; HEIGHT: 30px; TEXT-DECORATION: none
}
A.navLnkR:link {
	COLOR: #ffffff
}
A.navLnkR:visited {
	COLOR: #ffffff
}
A.navLnkR:active {
	COLOR: #ffffff
}
A.navLnkR:hover {
	COLOR: #ffffff; BACKGROUND-COLOR: #ff9933
}
A.navLnkHighR {
	DISPLAY: block; COLOR: #ffffff; HEIGHT: 30px; BACKGROUND-COLOR: #ff9933; TEXT-DECORATION: none
}
A.navLnkHighR:link {
	COLOR: #ffffff
}
A.navLnkHighR:visited {
	COLOR: #ffffff
}
A.navLnkHighR:active A.navLnkHighR:hover {
	COLOR: #ffffff
}
A.conLnkHp:link {
	COLOR: #ffffff; TEXT-DECORATION: none
}
A.conLnkHp:visited {
	COLOR: #ffffff; TEXT-DECORATION: none
}
A.conLnkHp:active {
	COLOR: #ffffff; TEXT-DECORATION: none
}
A.conLnkHp:hover {
	TEXT-DECORATION: underline
}
A.buttonLnk:link {
	COLOR: #ffffff; TEXT-DECORATION: none
}
A.buttonLnk:visited {
	COLOR: #ffffff; TEXT-DECORATION: none
}
A.buttonLnk:active {
	COLOR: #ffffff; TEXT-DECORATION: none
}
A.buttonLnk:hover {
	TEXT-DECORATION: underline
}
A.forgotPwLnk:link {
	PADDING-RIGHT: 16px; FONT-SIZE: 10px; COLOR: #003366
}
A.forgotPwLnk:visited {
	PADDING-RIGHT: 16px; FONT-SIZE: 10px; COLOR: #003366
}
A.forgotPwLnk:active {
	PADDING-RIGHT: 16px; FONT-SIZE: 10px; COLOR: #003366
}
A.conLnk:link {
	COLOR: #003366; TEXT-DECORATION: none
}
A.conLnk:visited {
	COLOR: #003366; TEXT-DECORATION: none
}
A.conLnk:active {
	COLOR: #003366; TEXT-DECORATION: none
}
A.conLnk:hover {
	TEXT-DECORATION: underline
}
A.lnkNotice:link {
	FONT-SIZE: 11px; COLOR: #ffffff; TEXT-DECORATION: none
}
A.lnkNotice:visited {
	FONT-SIZE: 11px; COLOR: #ffffff; TEXT-DECORATION: none
}
A.lnkNotice:active {
	FONT-SIZE: 11px; COLOR: #ffffff; TEXT-DECORATION: none
}
A.lnkNotice:hover {
	TEXT-DECORATION: underline
}
A.copyLink:link {
	COLOR: #ffffff; TEXT-DECORATION: none
}
A.copyLink:visited {
	COLOR: #ffffff; TEXT-DECORATION: none
}
A.copyLink:active {
	COLOR: #ffffff; TEXT-DECORATION: none
}
A.copyLink:hover {
	COLOR: #ffffff; TEXT-DECORATION: underline
}
A.corpNavLnk:link {
	COLOR: #6a7b89; TEXT-DECORATION: none
}
A.corpNavLnk:visited {
	COLOR: #6a7b89; TEXT-DECORATION: none
}
A.corpNavLnk:active {
	COLOR: #6a7b89; TEXT-DECORATION: none
}
A.corpNavLnk:hover {
	COLOR: #ff9933; TEXT-DECORATION: underline
}
A.b11:link {
	TEXT-DECORATION: none
}
A.b11:visited {
	TEXT-DECORATION: none
}
A.b11:active {
	TEXT-DECORATION: none
}
A.b11:hover {
	TEXT-DECORATION: underline
}
A.bp11:link {
	COLOR: #00458c; TEXT-DECORATION: none
}
A.bp11:visited {
	COLOR: #00458c; TEXT-DECORATION: none
}
A.bp11:active {
	COLOR: #00458c; TEXT-DECORATION: none
}
A.bp11:hover {
	TEXT-DECORATION: underline
}
A.w11:link {
	COLOR: #ffffff; TEXT-DECORATION: underline
}
A.w11:visited {
	COLOR: #ffffff; TEXT-DECORATION: underline
}
A.w11:active {
	COLOR: #ffffff; TEXT-DECORATION: underline
}
A.b10:link {
	TEXT-DECORATION: none
}
A.b10:visited {
	TEXT-DECORATION: none
}
A.b10:active {
	TEXT-DECORATION: none
}
A.b10:hover {
	TEXT-DECORATION: underline
}
A.o11:link {
	COLOR: #f05000
}
A.o11:visited {
	COLOR: #f05000
}
A.o11:active {
	COLOR: #f05000
}
A.m11:link {
	COLOR: #80a44d
}
A.m11:visited {
	COLOR: #80a44d
}
A.m11:active {
	COLOR: #80a44d
}
A.w12 {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: #ffffff
}
A.calcap {
	FONT-SIZE: 11px; TEXT-DECORATION: none
}
A.calcap:hover {
	FONT-SIZE: 11px; COLOR: #ffffff; BACKGROUND-COLOR: #003366
}
A.explLnk:link {
	COLOR: #ffffff
}
A.explLnk:visited {
	COLOR: #ffffff
}
A.explLnk:active {
	COLOR: #ffffff
}
.head {
	WIDTH: 100%; BORDER-BOTTOM: #fff 1px solid; BACKGROUND-COLOR: #fff
}
.headLeft {
	WIDTH: 70%
}
.headRight {
	WIDTH: 30%
}
.SearchBox {
	BORDER-RIGHT: #fff 1px solid; PADDING-RIGHT: 10px; BORDER-TOP: #fff 0px solid; PADDING-LEFT: 10px; PADDING-BOTTOM: 10px; VERTICAL-ALIGN: middle; BORDER-LEFT: #fff 1px solid; PADDING-TOP: 10px; BORDER-BOTTOM: #fff 1px solid; BACKGROUND-COLOR: #455a6b
}
.SearchBoxButton {
	BORDER-TOP-WIDTH: 0px; PADDING-RIGHT: 4px; PADDING-LEFT: 4px; FONT-WEIGHT: bold; BORDER-LEFT-WIDTH: 0px; FONT-SIZE: 12px; BORDER-BOTTOM-WIDTH: 0px; CURSOR: pointer; COLOR: #ffffff; HEIGHT: 17px; BACKGROUND-COLOR: #ff9933; TEXT-ALIGN: center; BORDER-RIGHT-WIDTH: 0px
}
.innboxl {
	PADDING-RIGHT: 10px; FONT-SIZE: 10px; VERTICAL-ALIGN: top; COLOR: #ffffff; WHITE-SPACE: nowrap
}
.innboxr {
	PADDING-LEFT: 10px; FONT-SIZE: 10px; VERTICAL-ALIGN: top; COLOR: #ffffff
}
.advSearch {
	FONT-SIZE: 10px; COLOR: #ffffff; PADDING-TOP: 5px; TEXT-ALIGN: right
}
.goBt {
	PADDING-LEFT: 5px
}
.leftPad {
	PADDING-LEFT: 13px; WIDTH: 1px; BACKGROUND-COLOR: #ffffff
}
.rightPad {
	PADDING-LEFT: 16px; BACKGROUND-IMAGE: url(/img/clubs/f87c6b49c2505e55/navMbg.gif); WIDTH: 1px; BACKGROUND-COLOR: #6a7b89
}
.bgWhite {
	BACKGROUND-COLOR: #ffffff
}
.bggrey {
	BACKGROUND-COLOR: #dad9c7
}
.navMbg {
	BACKGROUND-IMAGE: url(/img/clubs/f87c6b49c2505e55/navMbg.gif); BACKGROUND-COLOR: #6a7b89
}
.navTxtL {
	BORDER-RIGHT: #fff 1px solid; FONT-WEIGHT: bold; FONT-SIZE: 12px; FLOAT: left; LINE-HEIGHT: 28px; TEXT-ALIGN: center
}
.navTxtR {
	FONT-SIZE: 10px; BORDER-LEFT: #fff 1px solid; COLOR: #fff; LINE-HEIGHT: 28px; HEIGHT: 30px; BACKGROUND-COLOR: #6a7b89; TEXT-ALIGN: center
}
.navTxtR2 {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; BORDER-LEFT: #fff 1px solid; COLOR: #fff; LINE-HEIGHT: 28px; HEIGHT: 30px; BACKGROUND-COLOR: #455a6b; TEXT-ALIGN: center
}
.navTxtDummyR {
	HEIGHT: 30px; BACKGROUND-COLOR: #6a7b89
}
#logout {
	BORDER-RIGHT: #fff 1px solid
}
.butWh {
	BORDER-TOP-WIDTH: 0px; PADDING-RIGHT: 4px; PADDING-LEFT: 4px; FONT-WEIGHT: bold; BORDER-LEFT-WIDTH: 0px; FONT-SIZE: 12px; BORDER-BOTTOM-WIDTH: 0px; CURSOR: pointer; COLOR: #003366; HEIGHT: 17px; BACKGROUND-COLOR: #ffffff; TEXT-ALIGN: center; BORDER-RIGHT-WIDTH: 0px
}
.butOr {
	BORDER-TOP-WIDTH: 0px; PADDING-RIGHT: 4px; PADDING-LEFT: 4px; FONT-WEIGHT: bold; BORDER-LEFT-WIDTH: 0px; FONT-SIZE: 12px; BORDER-BOTTOM-WIDTH: 0px; CURSOR: pointer; COLOR: #ffffff; HEIGHT: 17px; BACKGROUND-COLOR: #ff9933; TEXT-ALIGN: center; BORDER-RIGHT-WIDTH: 0px
}
.butGr {
	BORDER-TOP-WIDTH: 0px; PADDING-RIGHT: 4px; PADDING-LEFT: 4px; FONT-WEIGHT: bold; BORDER-LEFT-WIDTH: 0px; FONT-SIZE: 12px; BORDER-BOTTOM-WIDTH: 0px; CURSOR: pointer; COLOR: #ffffff; HEIGHT: 17px; BACKGROUND-COLOR: #a1a093; TEXT-ALIGN: center; BORDER-RIGHT-WIDTH: 0px
}
.butBlue {
	BORDER-TOP-WIDTH: 0px; PADDING-RIGHT: 4px; PADDING-LEFT: 4px; FONT-WEIGHT: bold; BORDER-LEFT-WIDTH: 0px; FONT-SIZE: 12px; BORDER-BOTTOM-WIDTH: 0px; CURSOR: pointer; COLOR: #fff; HEIGHT: 17px; BACKGROUND-COLOR: #6a7b89; TEXT-ALIGN: center; BORDER-RIGHT-WIDTH: 0px
}
.input {
	BORDER-RIGHT: #e2dcbf 1px solid; PADDING-RIGHT: 1px; BORDER-TOP: #a19c82 1px solid; PADDING-LEFT: 1px; FONT-SIZE: 12px; MARGIN: 0px; BORDER-LEFT: #a19c82 1px solid; COLOR: #000000; BORDER-BOTTOM: #e2dcbf 1px solid; FONT-FAMILY: arial,helvetica,sans-serif; BACKGROUND-COLOR: #fff
}
.inputError {
	BORDER-RIGHT: #ff9933 2px solid; PADDING-RIGHT: 1px; BORDER-TOP: #ff9933 2px solid; PADDING-LEFT: 1px; FONT-SIZE: 12px; MARGIN: 0px; BORDER-LEFT: #ff9933 2px solid; COLOR: #000000; BORDER-BOTTOM: #ff9933 2px solid; FONT-FAMILY: arial,helvetica,sans-serif; BACKGROUND-COLOR: #fff
}
.borderError {
	BORDER-RIGHT: #ff9933 2px solid; BORDER-TOP: #ff9933 2px solid; BORDER-LEFT: #ff9933 2px solid; BORDER-BOTTOM: #ff9933 2px solid
}
.inputgrey {
	BORDER-RIGHT: #e2dcbf 1px solid; PADDING-RIGHT: 1px; BORDER-TOP: #a19c82 1px solid; PADDING-LEFT: 1px; FONT-SIZE: 12px; MARGIN: 0px; BORDER-LEFT: #a19c82 1px solid; COLOR: #000000; BORDER-BOTTOM: #e2dcbf 1px solid; FONT-FAMILY: arial,helvetica,sans-serif; BACKGROUND-COLOR: #dad9c7
}
TEXTAREA.inputarea {
	BORDER-RIGHT: #e2dcbf 1px solid; PADDING-RIGHT: 1px; BORDER-TOP: #a19c82 1px solid; PADDING-LEFT: 1px; FONT-SIZE: 12px; MARGIN: 0px; BORDER-LEFT: #a19c82 1px solid; COLOR: #000000; BORDER-BOTTOM: #e2dcbf 1px solid; FONT-FAMILY: arial,helvetica,sans-serif; BACKGROUND-COLOR: #fff
}
.login {
	BORDER-RIGHT: #7f9db9 1px solid; PADDING-RIGHT: 1px; BORDER-TOP: #7f9db9 1px solid; PADDING-LEFT: 1px; FONT-SIZE: 11px; BORDER-LEFT: #7f9db9 1px solid; WIDTH: 190px; COLOR: #000000; BORDER-BOTTOM: #7f9db9 1px solid; FONT-FAMILY: arial,helvetica,sans-serif; BACKGROUND-COLOR: #fff
}
.msg {
	MARGIN-TOP: 4px; FONT-WEIGHT: bold; FONT-SIZE: 11px; MARGIN-BOTTOM: 4px; COLOR: #80a44d; LINE-HEIGHT: 120%
}
.missing_design {
	BACKGROUND-COLOR: #ff00ff
}
.interHead {
	PADDING-RIGHT: 1px; PADDING-LEFT: 1px; FONT-SIZE: 11px; PADDING-BOTTOM: 1px; COLOR: #ffffff; PADDING-TOP: 1px; BORDER-BOTTOM: #dad9c7 4px solid; BACKGROUND-COLOR: #a1a093; TEXT-ALIGN: center
}
.tabTxtA {
	PADDING-RIGHT: 10px; PADDING-LEFT: 10px; FONT-WEIGHT: bold; FONT-SIZE: 11px; PADDING-BOTTOM: 5px; VERTICAL-ALIGN: middle; COLOR: #003366; PADDING-TOP: 5px; BACKGROUND-COLOR: #dad9c7
}
.tabTxt {
	PADDING-RIGHT: 10px; BORDER-TOP: #eff0e6 2px solid; PADDING-LEFT: 10px; FONT-WEIGHT: bold; FONT-SIZE: 11px; BACKGROUND: url(/img/clubs/f87c6b49c2505e55/arrow.gif) #e4e4d6 no-repeat 3px 11px; PADDING-BOTTOM: 5px; VERTICAL-ALIGN: middle; COLOR: #00458c; PADDING-TOP: 5px; BORDER-BOTTOM: #eff0e6 3px solid
}
.tabLastHigh {
	BACKGROUND-IMAGE: url(/img/clubs/f87c6b49c2505e55/tabDiagonalAlast.gif)
}
.tabLastLow {
	BACKGROUND-IMAGE: url(/img/clubs/f87c6b49c2505e55/tabDiagonalLast.gif); BORDER-BOTTOM: #eff0e6 3px solid
}
.tabMiddleLeftofHigh {
	BACKGROUND-IMAGE: url(/img/clubs/f87c6b49c2505e55/tabDiagonalAl.gif)
}
.tabMiddleRightofHigh {
	BACKGROUND-IMAGE: url(/img/clubs/f87c6b49c2505e55/tabDiagonalAr.gif)
}
.tabMiddle {
	BACKGROUND-IMAGE: url(/img/clubs/f87c6b49c2505e55/tabDiagonalAm.gif); BORDER-BOTTOM: #eff0e6 3px solid
}
TABLE.tab {
	HEIGHT: 31px
}
#leftColumn {
	BORDER-TOP: #eff0e6 10px solid; Z-INDEX: 10; LEFT: 16px; WIDTH: 230px; POSITION: relative; TOP: 0px; BACKGROUND-COLOR: #6a7b89
}
.loginTxt {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; FONT-SIZE: 11px; PADDING-BOTTOM: 6px; COLOR: #ffffff; PADDING-TOP: 0px
}
.arrow {
	VERTICAL-ALIGN: middle
}
.boxGrey {
	PADDING-RIGHT: 6px; PADDING-LEFT: 6px; PADDING-BOTTOM: 6px; MARGIN: 0px 12px 2px; LINE-HEIGHT: 150%; PADDING-TOP: 6px; BACKGROUND-COLOR: #eff0e6
}
.boxOrange {
	PADDING-RIGHT: 6px; PADDING-LEFT: 6px; PADDING-BOTTOM: 6px; MARGIN: 0px 12px 2px; PADDING-TOP: 6px; BACKGROUND-COLOR: #ff9933
}
.boxWhite {
	PADDING-RIGHT: 6px; PADDING-LEFT: 6px; BACKGROUND: url(/img/clubs/f87c6b49c2505e55/corner.gif) #ffffff no-repeat right top; PADDING-BOTTOM: 6px; MARGIN: 0px 12px 2px; LINE-HEIGHT: 140%; PADDING-TOP: 6px
}
.boxBlue {
	PADDING-RIGHT: 6px; PADDING-LEFT: 6px; PADDING-BOTTOM: 6px; MARGIN: 2px 12px 4px; LINE-HEIGHT: 110%; PADDING-TOP: 6px; BACKGROUND-COLOR: #455a6b
}
.boxOptionsHp {
	FONT-WEIGHT: bold; MARGIN: 0px 12px 12px; LINE-HEIGHT: 175%
}
.hlLogin {
	FONT-WEIGHT: bold; FONT-SIZE: 11px
}
.formLogin {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; FONT-SIZE: 11px; PADDING-BOTTOM: 4px; PADDING-TOP: 0px
}
.chkBoxLogin {
	FLOAT: left
}
.chkBoxLoginTxt {
	PADDING-LEFT: 20px; FONT-SIZE: 10px; LINE-HEIGHT: 12px; PADDING-TOP: 4px
}
.forgotPw {
	PADDING-TOP: 10px; TEXT-ALIGN: right
}
.loginBtn {
	VERTICAL-ALIGN: middle
}
.signinTxt {
	FONT-SIZE: 11px
}
.signinBtnPad {
	PADDING-TOP: 5px; TEXT-ALIGN: right
}
.signinBtn {
	
}
.hlOrange {
	FONT-WEIGHT: bold; MARGIN-BOTTOM: 3px; COLOR: #f47609; PADDING-TOP: 3px
}
.conLnkLst {
	PADDING-BOTTOM: 2px; PADDING-TOP: 6px
}
.hlBlue {
	CLEAR: both; FONT-WEIGHT: bold; COLOR: #003366; PADDING-TOP: 3px
}
.conStatus {
	FONT-SIZE: 11px; PADDING-BOTTOM: 10px; COLOR: #003366
}
.conStatLeft {
	CLEAR: left; FLOAT: left
}
.conStatRight {
	CLEAR: right; FLOAT: right
}
.tipTxt {
	PADDING-LEFT: 8px; FONT-SIZE: 12px; COLOR: #003366; LINE-HEIGHT: 120%
}
.tipArrow {
	MARGIN-TOP: 5px; FLOAT: left
}
.hlNotice {
	FONT-WEIGHT: bold; FONT-SIZE: 11px; PADDING-BOTTOM: 3px; COLOR: #ffffff
}
.txtNotice {
	FONT-SIZE: 11px; COLOR: #ffffff
}
.copy {
	PADDING-RIGHT: 12px; BORDER-TOP: #fff 1px solid; PADDING-LEFT: 12px; FONT-SIZE: 10px; PADDING-BOTTOM: 4px; COLOR: #ffffff; PADDING-TOP: 4px; BACKGROUND-COLOR: #455a6b
}
.corpNav {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; FONT-WEIGHT: bold; FONT-SIZE: 11px; PADDING-BOTTOM: 0px; COLOR: #6a7b89; LINE-HEIGHT: 130%; PADDING-TOP: 4px; BACKGROUND-COLOR: #ffffff; TEXT-ALIGN: center
}
.listLnk {
	PADDING-LEFT: 7px; FONT-SIZE: 12px; BACKGROUND: url(/img/clubs/f87c6b49c2505e55/arrow.gif) #eff0e6 no-repeat 0px 4px; MARGIN-BOTTOM: 5px; LINE-HEIGHT: 115%
}
.listLnkStatic {
	PADDING-LEFT: 7px; FONT-SIZE: 12px; BACKGROUND: url(/img/clubs/f87c6b49c2505e55/arrowWhite.gif) #6a7b89 no-repeat 0px 4px; MARGIN-BOTTOM: 5px; LINE-HEIGHT: 115%
}
.checkbox {
	MARGIN: 0px 2px 0px 0px
}
.menuspacer {
	PADDING-RIGHT: 0px; BORDER-TOP: #c0c9d0 1px solid; MARGIN-TOP: 6px; PADDING-LEFT: 0px; MARGIN-BOTTOM: 5px; PADDING-BOTTOM: 0px; PADDING-TOP: 0px
}
#cntPos {
	PADDING-LEFT: 256px; Z-INDEX: 5; LEFT: 0px; PADDING-BOTTOM: 10px; POSITION: absolute; TOP: 111px
}
.cntTb {
	BORDER-RIGHT: #eff0e6 10px solid; FONT-SIZE: 12px; LEFT: 0px; WIDTH: 100%; POSITION: relative; TOP: 0px
}
.cntTbIframe {
	FONT-SIZE: 12px; LEFT: 0px; WIDTH: 100%; POSITION: relative; TOP: 0px
}
.col {
	BORDER-RIGHT: #eff0e6 10px solid; VERTICAL-ALIGN: top; WIDTH: 33%
}
.col2 {
	BORDER-RIGHT: #eff0e6 10px solid; VERTICAL-ALIGN: top; WIDTH: 66%
}
.col3 {
	BORDER-RIGHT: #eff0e6 10px solid; VERTICAL-ALIGN: top; WIDTH: 100%
}
.col3Iframe {
	VERTICAL-ALIGN: top; WIDTH: 100%
}
.colGrey {
	BORDER-RIGHT: #dad9c7 10px solid; VERTICAL-ALIGN: top; WIDTH: 33%
}
.col2Grey {
	BORDER-RIGHT: #dad9c7 10px solid; VERTICAL-ALIGN: top; WIDTH: 67%
}
.col3Grey {
	BORDER-RIGHT: #dad9c7 10px solid; VERTICAL-ALIGN: top; WIDTH: 100%
}
.path {
	PADDING-RIGHT: 10px; PADDING-LEFT: 0px; PADDING-BOTTOM: 14px; LINE-HEIGHT: 14px; PADDING-TOP: 11px
}
.cntBoxOrange {
	BORDER-RIGHT: #ff9933 8px solid; BORDER-TOP: #ff9933 8px solid; MARGIN-BOTTOM: 10px; BORDER-LEFT: #ff9933 8px solid; BORDER-BOTTOM: #ff9933 8px solid; BACKGROUND-COLOR: #ff9933
}
.cntBoxOrange2 {
	MARGIN-BOTTOM: 10px; BACKGROUND-COLOR: #ff9933
}
.cntBoxBlue {
	PADDING-RIGHT: 8px; PADDING-LEFT: 8px; MARGIN-BOTTOM: 10px; PADDING-BOTTOM: 8px; PADDING-TOP: 8px; BACKGROUND-COLOR: #6a7b89
}
.cntBoxGrey {
	PADDING-RIGHT: 8px; PADDING-LEFT: 8px; MARGIN-BOTTOM: 10px; PADDING-BOTTOM: 4px; PADDING-TOP: 8px; BACKGROUND-COLOR: #dad9c7
}
.cntBoxGreyOuter {
	BORDER-RIGHT: #eff0e6 10px solid; PADDING-RIGHT: 0px; PADDING-LEFT: 8px; MARGIN-BOTTOM: 10px; PADDING-BOTTOM: 4px; PADDING-TOP: 8px; BACKGROUND-COLOR: #dad9c7
}
.cntBoxOuter {
	BORDER-RIGHT: #dad9c7 10px solid; PADDING-RIGHT: 0px; PADDING-LEFT: 0px; MARGIN-BOTTOM: 10px; PADDING-BOTTOM: 0px; PADDING-TOP: 0px
}
.cntBoxTop {
	PADDING-RIGHT: 8px; PADDING-LEFT: 8px; MARGIN-BOTTOM: 1px; PADDING-BOTTOM: 0px; PADDING-TOP: 8px; BACKGROUND-COLOR: #dad9c7
}
.cntBoxGreyLnk {
	PADDING-RIGHT: 8px; PADDING-LEFT: 8px; PADDING-BOTTOM: 4px; PADDING-TOP: 8px; BACKGROUND-COLOR: #dad9c7
}
.cntBoxGreyLnkPad {
	MARGIN-BOTTOM: 10px; TEXT-ALIGN: right
}
.cntBoxWhite {
	BORDER-RIGHT: #dad9c7 1px solid; PADDING-RIGHT: 8px; BORDER-TOP: #dad9c7 1px solid; PADDING-LEFT: 8px; MARGIN-BOTTOM: 10px; PADDING-BOTTOM: 8px; BORDER-LEFT: #dad9c7 1px solid; PADDING-TOP: 8px; BORDER-BOTTOM: #dad9c7 1px solid; BACKGROUND-COLOR: #fff
}
.cntInnerBoxWhite {
	PADDING-RIGHT: 4px; PADDING-LEFT: 4px; PADDING-BOTTOM: 4px; LINE-HEIGHT: 14px; PADDING-TOP: 4px; BORDER-BOTTOM: #dad9c7 4px solid; BACKGROUND-COLOR: #ffffff
}
.cntInnerBoxGrey {
	PADDING-RIGHT: 4px; PADDING-LEFT: 4px; PADDING-BOTTOM: 4px; LINE-HEIGHT: 14px; PADDING-TOP: 4px; BORDER-BOTTOM: #dad9c7 4px solid; BACKGROUND-COLOR: #edece3
}
.cntInnerBoxWhiteNetlist {
	PADDING-RIGHT: 6px; PADDING-LEFT: 6px; PADDING-BOTTOM: 3px; LINE-HEIGHT: 14px; PADDING-TOP: 3px; BORDER-BOTTOM: #dad9c7 4px solid; HEIGHT: 28px; BACKGROUND-COLOR: #fff
}
.cntBoxNone {
	MARGIN-BOTTOM: 10px
}
.cntBoxInfo {
	PADDING-RIGHT: 4px; PADDING-LEFT: 4px; FONT-SIZE: 11px; PADDING-BOTTOM: 4px; MARGIN: 0px; COLOR: #fff; PADDING-TOP: 4px; BACKGROUND-COLOR: #a1a093
}
.cntBoxError {
	PADDING-RIGHT: 4px; PADDING-LEFT: 4px; FONT-WEIGHT: bold; FONT-SIZE: 11px; PADDING-BOTTOM: 4px; COLOR: #cc0000; PADDING-TOP: 4px
}
.cntBoxMessage {
	PADDING-RIGHT: 4px; PADDING-LEFT: 4px; FONT-WEIGHT: bold; FONT-SIZE: 11px; PADDING-BOTTOM: 4px; PADDING-TOP: 4px
}
.rgtBoxInfo {
	PADDING-RIGHT: 4px; PADDING-LEFT: 4px; FONT-SIZE: 11px; PADDING-BOTTOM: 4px; MARGIN: 0px 0px 0px 12px; COLOR: #fff; PADDING-TOP: 4px; BACKGROUND-COLOR: #a1a093
}
.b12 {
	FONT-SIZE: 12px
}
.o11 {
	FONT-SIZE: 11px; COLOR: #ff9933
}
.b11 {
	FONT-SIZE: 11px
}
.regBoxTxt {
	FONT-SIZE: 11px; COLOR: #003366
}
.b11_fliprow {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; FONT-SIZE: 11px; PADDING-BOTTOM: 8px; PADDING-TOP: 0px
}
.b11_fliprowtop {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; FONT-SIZE: 11px; PADDING-BOTTOM: 0px; PADDING-TOP: 8px
}
.b11_disabled {
	FONT-SIZE: 11px; COLOR: #808080
}
.w11 {
	FONT-SIZE: 11px; COLOR: #ffffff
}
.b10 {
	FONT-SIZE: 10px
}
.messageb11 {
	FONT-WEIGHT: bold; FONT-SIZE: 11px; COLOR: #80a44d
}
.errorb11 {
	FONT-WEIGHT: bold; FONT-SIZE: 11px; COLOR: #f05000
}
.explErr {
	FONT-WEIGHT: bold; FONT-SIZE: 11px; COLOR: #fc3
}
.head11 {
	FONT-WEIGHT: bold; FONT-SIZE: 11px; PADDING-BOTTOM: 4px
}
.blueLine {
	VERTICAL-ALIGN: bottom; BORDER-BOTTOM: #6a7b89 1px solid; TEXT-ALIGN: right
}
.icon {
	PADDING-RIGHT: 4px
}
.squList {
	PADDING-LEFT: 18px; MARGIN: 0px; LIST-STYLE-TYPE: square
}
.floatR {
	FLOAT: right
}
.floatL {
	FLOAT: left
}
.alignR {
	TEXT-ALIGN: right
}
.alignL {
	TEXT-ALIGN: left
}
.disabled {
	COLOR: #808080
}
.fliprow {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 8px; PADDING-TOP: 0px
}
.fliprow_top {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; PADDING-TOP: 10px
}
.listcoltop {
	PADDING-RIGHT: 2px; PADDING-LEFT: 2px; FONT-SIZE: 11px; PADDING-BOTTOM: 2px; VERTICAL-ALIGN: top; PADDING-TOP: 2px; BACKGROUND-COLOR: #ffffff
}
.listcolmid {
	PADDING-RIGHT: 2px; PADDING-LEFT: 2px; FONT-SIZE: 11px; PADDING-BOTTOM: 2px; VERTICAL-ALIGN: middle; PADDING-TOP: 2px; BACKGROUND-COLOR: #fff
}
.listcolphoto {
	PADDING-RIGHT: 4px; PADDING-LEFT: 0px; FONT-SIZE: 11px; PADDING-BOTTOM: 0px; VERTICAL-ALIGN: top; PADDING-TOP: 0px
}
.listcolhead {
	PADDING-RIGHT: 2px; PADDING-LEFT: 2px; FONT-WEIGHT: bold; FONT-SIZE: 11px; PADDING-BOTTOM: 4px; VERTICAL-ALIGN: bottom; PADDING-TOP: 2px
}
.listmemohead {
	PADDING-RIGHT: 2px; PADDING-LEFT: 2px; FONT-SIZE: 11px; PADDING-BOTTOM: 2px; VERTICAL-ALIGN: top; PADDING-TOP: 2px; BACKGROUND-COLOR: #edece3
}
.listmemo {
	PADDING-RIGHT: 2px; PADDING-LEFT: 2px; FONT-SIZE: 11px; PADDING-BOTTOM: 2px; VERTICAL-ALIGN: top; PADDING-TOP: 2px; HEIGHT: 35px; BACKGROUND-COLOR: #edece3
}
.evtLegendBox {
	WIDTH: 14px; HEIGHT: 10px
}
.evtLegendBoxToday {
	BORDER-RIGHT: #ff9933 1px solid; BORDER-TOP: #ff9933 1px solid; BORDER-LEFT: #ff9933 1px solid; WIDTH: 12px; BORDER-BOTTOM: #ff9933 1px solid; HEIGHT: 8px
}
.cntDarkTitleBox {
	MARGIN-BOTTOM: 4px; VERTICAL-ALIGN: middle; HEIGHT: 22px; TEXT-ALIGN: center
}
.b11Yes {
	FONT-WEIGHT: bold; FONT-SIZE: 11px; COLOR: #7ba542
}
.b11No {
	FONT-WEIGHT: bold; FONT-SIZE: 11px; COLOR: #941000
}
.cntInnerBoxWhiteTop {
	PADDING-RIGHT: 4px; PADDING-LEFT: 4px; PADDING-BOTTOM: 4px; VERTICAL-ALIGN: top; LINE-HEIGHT: 14px; PADDING-TOP: 4px; BORDER-BOTTOM: #dad9c7 4px solid; BACKGROUND-COLOR: #fff
}
.cntInnerBoxTop {
	PADDING-RIGHT: 4px; PADDING-LEFT: 4px; PADDING-BOTTOM: 4px; VERTICAL-ALIGN: top; LINE-HEIGHT: 14px; PADDING-TOP: 4px; BORDER-BOTTOM: #dad9c7 4px solid
}
.cntInnerBoxMid {
	PADDING-RIGHT: 4px; PADDING-LEFT: 4px; PADDING-BOTTOM: 4px; VERTICAL-ALIGN: middle; LINE-HEIGHT: 14px; PADDING-TOP: 4px; BORDER-BOTTOM: #dad9c7 4px solid
}
.cntBg {
	BACKGROUND-COLOR: #dad9c7
}
.cntBgLight {
	MARGIN-TOP: 10px; MARGIN-BOTTOM: 10px; BACKGROUND-COLOR: #eff0e6
}
.calBox {
	PADDING-RIGHT: 6px; PADDING-LEFT: 6px; PADDING-BOTTOM: 6px; PADDING-TOP: 0px; BACKGROUND-COLOR: #dad9c7
}
.calDay {
	PADDING-RIGHT: 4px; PADDING-LEFT: 4px; FONT-WEIGHT: bold; FONT-SIZE: 11px; PADDING-BOTTOM: 2px; PADDING-TOP: 2px; BACKGROUND-COLOR: #edece3; TEXT-ALIGN: right
}
.calDayL {
	PADDING-RIGHT: 4px; PADDING-LEFT: 4px; FONT-WEIGHT: bold; FONT-SIZE: 11px; PADDING-BOTTOM: 2px; PADDING-TOP: 2px; BACKGROUND-COLOR: white; TEXT-ALIGN: right
}
.calToday {
	BORDER-RIGHT: #ff9933 2px solid; PADDING-RIGHT: 3px; BORDER-TOP: #ff9933 2px solid; PADDING-LEFT: 3px; FONT-WEIGHT: bold; FONT-SIZE: 11px; PADDING-BOTTOM: 1px; BORDER-LEFT: #ff9933 2px solid; PADDING-TOP: 1px; BORDER-BOTTOM: #ff9933 2px solid; TEXT-ALIGN: right
}
.calTodayL {
	BORDER-RIGHT: #ff9933 2px solid; PADDING-RIGHT: 3px; BORDER-TOP: #ff9933 2px solid; PADDING-LEFT: 3px; FONT-WEIGHT: bold; FONT-SIZE: 11px; PADDING-BOTTOM: 1px; BORDER-LEFT: #ff9933 2px solid; PADDING-TOP: 1px; BORDER-BOTTOM: #ff9933 2px solid; BACKGROUND-COLOR: white; TEXT-ALIGN: right
}
.cntBoxCol {
	BORDER-RIGHT: #eff0e6 10px solid; PADDING-RIGHT: 8px; PADDING-LEFT: 8px; MARGIN-BOTTOM: 10px; PADDING-BOTTOM: 4px; WIDTH: 33%; PADDING-TOP: 8px; BACKGROUND-COLOR: #dad9c7
}
TABLE.checkinfos {
	BORDER-RIGHT: 0px solid; PADDING-RIGHT: 0px; BORDER-TOP: 0px solid; PADDING-LEFT: 0px; FONT-SIZE: 11px; PADDING-BOTTOM: 0px; MARGIN: 0px; VERTICAL-ALIGN: middle; BORDER-LEFT: 0px solid; PADDING-TOP: 0px; BORDER-BOTTOM: 0px solid; TEXT-ALIGN: left
}
.formcell {
	FONT-SIZE: 11px; PADDING-BOTTOM: 12px
}
.formcellpad {
	PADDING-RIGHT: 10px; FONT-SIZE: 11px; PADDING-BOTTOM: 12px
}
.headcell {
	PADDING-RIGHT: 10px; FONT-WEIGHT: bold; FONT-SIZE: 11px; PADDING-BOTTOM: 4px
}
.padcell {
	PADDING-RIGHT: 10px; PADDING-BOTTOM: 4px
}
.explcell {
	PADDING-RIGHT: 2px; PADDING-LEFT: 2px; FONT-SIZE: 11px; PADDING-BOTTOM: 2px; MARGIN: 1px 0px 0px 10px; COLOR: #ffffff; PADDING-TOP: 2px; BACKGROUND-COLOR: #a1a093
}
.explcellbelow {
	PADDING-RIGHT: 2px; PADDING-LEFT: 2px; FONT-SIZE: 11px; PADDING-BOTTOM: 2px; MARGIN: 1px 0px 0px; WIDTH: 97%; COLOR: #ffffff; PADDING-TOP: 2px; BACKGROUND-COLOR: #a1a093
}
.spacecell {
	HEIGHT: 4px
}
.mandatory {
	PADDING-RIGHT: 2px; FONT-WEIGHT: bold; FONT-SIZE: 11px; COLOR: #ff9933
}
.formtitle {
	FONT-SIZE: 11px; PADDING-BOTTOM: 6px
}
TD.bannerArea {
	BACKGROUND: #ffffff
}
TD.cheadcell {
	PADDING-RIGHT: 4px; PADDING-LEFT: 0px; FONT-WEIGHT: bold; FONT-SIZE: 11px; PADDING-BOTTOM: 3px; VERTICAL-ALIGN: top; WIDTH: 20%; PADDING-TOP: 3px; TEXT-ALIGN: left
}
TD.ccntcell1 {
	PADDING-RIGHT: 6px; PADDING-LEFT: 6px; FONT-SIZE: 11px; PADDING-BOTTOM: 3px; WIDTH: 80%; PADDING-TOP: 3px; BORDER-BOTTOM: #dad9c7 4px solid; BACKGROUND-COLOR: #fff
}
TD.ccntcell2 {
	PADDING-RIGHT: 6px; PADDING-LEFT: 6px; FONT-SIZE: 11px; PADDING-BOTTOM: 3px; WIDTH: 80%; PADDING-TOP: 3px; BORDER-BOTTOM: #dad9c7 4px solid; BACKGROUND-COLOR: #edece3
}
TD.cellforum {
	PADDING-RIGHT: 2px; PADDING-LEFT: 2px; PADDING-BOTTOM: 2px; VERTICAL-ALIGN: top; PADDING-TOP: 2px; BORDER-BOTTOM: #dad9c7 4px solid; BACKGROUND-COLOR: #fff
}
TD.cellforumlow {
	PADDING-RIGHT: 2px; PADDING-LEFT: 2px; PADDING-BOTTOM: 2px; VERTICAL-ALIGN: top; PADDING-TOP: 2px; BORDER-BOTTOM: #dad9c7 4px solid; BACKGROUND-COLOR: #edece3
}
.explBox {
	PADDING-RIGHT: 4px; PADDING-LEFT: 4px; FONT-SIZE: 11px; PADDING-BOTTOM: 4px; VERTICAL-ALIGN: top; LINE-HEIGHT: 14px; PADDING-TOP: 4px; BORDER-BOTTOM: #dad9c7 4px solid; HEIGHT: 128px; BACKGROUND-COLOR: #fff
}
.searchbutton {
	WIDTH: 98%; PADDING-TOP: 5px; TEXT-ALIGN: right
}
.optlistl {
	PADDING-RIGHT: 6px; PADDING-LEFT: 6px; FONT-WEIGHT: bold; PADDING-BOTTOM: 3px; PADDING-TOP: 3px; WHITE-SPACE: nowrap
}
.optlistr {
	BORDER-RIGHT: #dad9c7 1px solid; PADDING-RIGHT: 6px; BORDER-TOP: #dad9c7 1px solid; PADDING-LEFT: 6px; PADDING-BOTTOM: 3px; BORDER-LEFT: #dad9c7 1px solid; PADDING-TOP: 3px; BORDER-BOTTOM: #dad9c7 1px solid; BACKGROUND-COLOR: #fff
}
.optlisttitle {
	FONT-SIZE: 11px; BORDER-BOTTOM: #dad9c7 1px solid
}
.buttonbox {
	BORDER-RIGHT: #346667 1px solid; PADDING-RIGHT: 4px; BORDER-TOP: #346667 1px solid; PADDING-LEFT: 30px; FONT-WEIGHT: bold; FONT-SIZE: 12px; BACKGROUND-IMAGE: url(/img/button_invite.gif); MARGIN-BOTTOM: 13px; PADDING-BOTTOM: 0px; BORDER-LEFT: #346667 1px solid; MARGIN-RIGHT: 13px; PADDING-TOP: 6px; BORDER-BOTTOM: #346667 1px solid; BACKGROUND-REPEAT: no-repeat; HEIGHT: 23px; BACKGROUND-COLOR: #eef0e5
}
.rowbox {
	PADDING-RIGHT: 12px; PADDING-LEFT: 12px; FONT-WEIGHT: bold; FONT-SIZE: 13px; PADDING-BOTTOM: 7px; COLOR: #ffffff; PADDING-TOP: 6px
}
.rowbgbox {
	BACKGROUND-POSITION: left bottom; BACKGROUND-IMAGE: url(/img/clubs/f87c6b49c2505e55/menurow.gif); BACKGROUND-REPEAT: no-repeat
}
.bgNone {
	
}
.highlight {
	BACKGROUND-COLOR: #ff9933
}
